iPhoneスクリーンショット

説明

*This application is only for Galaxy Buds+. Support for Galaxy Buds (SM-R170) is not available.

Open the charging case.
On your mobile device, tap Settings -> Bluetooth and then connect earbuds and mobile devices.
Launch the Samsung Galaxy Buds+ app, and the follow the on-screen instructions to complete the connection.

* The Samsung Galaxy Buds+ application connects Samsung Galaxy Buds+ to your iPhone.

* Use the Samsung Galaxy Buds+ application to set up and manage the following features.

- Connect to and disconnect from a mobile device
- Earbuds & Charging Case battery status
- Ambient Sound
- Equalizer Setting
- Touchpad Setting
- Advanced Feature
- Find my Earbuds
- Earbuds Software Update

* Compatibility:
- iPhone 7 or later models with the iOS 10 and higher version
- The Galaxy Buds+ application is not compatible with Galaxy Buds (SM-R170)

* Settings and features provided by the Galaxy Buds+ application are only available when Galaxy Buds+ is connected to your mobile device. Features will not work properly without a proper connection between Galaxy Buds+ and your mobile device.

* If you have any questions, please contact to the web page below.
(http://www.samsung.com/support/)

※ User Agreement
Following User Agreements are required for the app service.
Even if you don't agree the agreements you can use basic service but can't use disagree services.

[Required User Agreements]
- Bluetooth: Required for communication with Buds+

新機能

バージョン 1.1.4

- Modification of battery display method
- improved stability

評価とレビュー

2.0/5
13件の評価

13件の評価

tytytytytytttt

IPhone 6s Plus ios最新でgalaxy buds+でも使えません

I use an iPhone 6s Plus with the latest iOS 13.5 and I can’t launch the app with my new galaxy buds+ NOT THE GALAXY BUDS ORIGINAL. It says that it is not compatible to my device.

デベロッパの回答

Hello there, we apologize for the inconvenience. The minimum requirement for a Galaxy Buds+ to work in iOS is satisfied by iPhone 7 and later models with iOS 10 and later versions. The Galaxy Buds+ is not compatible with iPhone's older models.
Also, please note that this application is for Galaxy Buds+ and will not support previous versions due to hardware limitations, thank you.

たやたなまなや

Ipad使えません

初代ipadpro起動不可と出て使えないです。
bud+はとても良いイヤホンですが
改善求む。。。

デベロッパの回答

Hi there, we apologize for the inconvenience. The minimum requirement for a Galaxy Buds+ to work in iOS is satisfied by iPad Pro 2nd Generation or later models with iOS 10 and later versions. The Galaxy Buds+ is not compatible with older models.
Also, please note that this application is for Galaxy Buds+ and will not support the previous model due to hardware limitations, thank you.

ムムム158

起動不可

iPad だと起動ができないと表示が出て、アプリ操作不能です。
対処をお願いします。
音量を最大にしても大きくなりません。

デベロッパの回答

Dear user, could you please let us know your iPad model? Please note that the support for Galaxy Buds+ application starts from the 5th Generation of iPad with iOS 10 or above versions. Older generations of iPads are not supported due to hardware compatibility limitations.

情報

販売元
Samsung Electronics
サイズ
69.3MB
互換性

iOS 10.0以降。iPhone、iPad、およびiPod touchに対応。

言語

日本語、 アイスランド語、 アイルランド語、 アラビア語、 アルバニア語、 イタリア語、 インドネシア語、 ウクライナ語、 エストニア語、 オランダ語、 ギリシャ語、 クロアチア語、 スウェーデン語、 スペイン語、 スロバキア語、 スロベニア語、 セルビア語、 タイ語、 チェコ語、 デンマーク語、 トルコ語、 ドイツ語、 ノルウェー語 (ブークモール)、 ハンガリー語、 ヒンディー語、 フィンランド語、 フランス語、 ヘブライ、 ベトナム語、 ポルトガル語、 ポーランド、 マケドニア語、 マレー語、 ラトビア語、 リトアニア語、 ルーマニア語、 ロシア語、 簡体字中国語、 繁体字中国語、 英語、 韓国語

年齢
4+
Copyright
価格
無料

サポート

  • ファミリー共有

    ファミリー共有を有効にすると、最大6人のファミリーメンバーがこのAppを使用できます。

このデベロッパのその他のApp

他のおすすめ